<?php
/*
Theme Designed By: Meysam Hosseinkhani
Email: Meysam98@Gmail.com
Author Website: Hosseinkhani.ir
*/
// Exit if accessed directly
if (!defined('ABSPATH')) {
    exit;
}
	global $di_data;
	if($di_data['post_col'] == 2){
		$pclasses = 'col-6';
	}
	elseif($di_data['post_col'] == 3){
		$pclasses = 'col-md-4 col-6';
	}
	elseif($di_data['post_col'] == 4){
		$pclasses = 'col-md-3 col-6';
	}
?>

<?php if ( have_posts() ) : ?>
<ul class="posts<?php if($di_data['ajax_post']){echo ' ajax_post';} ?>">
<?php while ( have_posts() ) : the_post();
$post_categories = get_post_primary_category(get_the_ID(), 'category'); 
$primary_category = $post_categories['primary_category']; ?>
<li class="mini-post-con <?php echo $pclasses; ?>"> 
    <div class="shadow-box <?php echo $di_data['prod_hover']; ?> mini-post">
        <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>" class="post-link">
            <?php p_img() ?>
            <span class="post-title">
                <?php the_title(); ?>
            </span>
            <span class="post-cat"><?php echo $primary_category->name; ?></span>
        </a>
        <a href="<?php the_permalink(); ?>" class="btn btn-success btn-buy">
            <i class="fal fa-file-alt" aria-hidden="true"></i>
            <?php echo __( 'Read More...', 'dina-kala' ); ?>
        </a>
    </div>
</li>
<?php endwhile; ?>
</ul>

<?php wp_pagination(); ?>

<?php if($di_data['ajax_post']) { ?>
<div class="col-12 load-more">
	<div class="page-load-status">
		<p class="infinite-scroll-request"><i class="fal fa-spinner-third fa-spin" aria-hidden="true"></i></p>
		<p class="infinite-scroll-last alert alert-info"><?php _e('End of content','dina-kala') ?></p>
		<p class="infinite-scroll-error alert alert-info"><?php _e('No more pages to load','dina-kala') ?></p>
	</div>
	<span id="load-more-button" class="btn btn-outline-dina"><?php _e('Load More Posts','dina-kala') ?></span>
</div>
<?php } ?>

<?php else : ?>
      <div class="alert alert-warning" role="alert">
         <strong><span class="fal fa-bell fa-lg" aria-hidden="true">
         </span> <?php _e('No posts found!','dina-kala') ?></strong>
      </div>
<?php endif; ?>